Update lintian overrides
[alioth/cvs.git] / debian / changelog
index ee94127..e98e49a 100644 (file)
@@ -1,6 +1,5 @@
-cvs (2:1.12.13+real-7) xunstable; urgency=low
+cvs (2:1.12.13+real-7) unstable; urgency=high
 
-  * Level: 0AAF.2 (for README.source before uploading)
   * Drop unsafe scripts from contrib, add NEWS entry for that
     (Closes: #658947)
   * debian/rules: cleanup (remove install/check, dh_installdirs;
@@ -13,8 +12,10 @@ cvs (2:1.12.13+real-7) xunstable; urgency=low
   * Don’t ship cvshelp.man either, it’s antiquated and not useful
   * Fix meaning of -rHEAD for the diff subcommand (with NEWS entry)
   * Make the testsuite again usable (full PASS)
+  * Apply suggested patch for CVE-2012-0804 from Petr Pisar
+  * Update lintian overrides
 
- -- Thorsten Glaser <tg@mirbsd.de>  Sun, 04 Dec 2011 20:10:09 +0000
+ -- Thorsten Glaser <tg@mirbsd.de>  Tue, 07 Feb 2012 18:01:44 +0000
 
 cvs (2:1.12.13+real-6) unstable; urgency=low